Fri, 02 Dec 2022 04:14:27 UTC | login

Information for RPM ghostscript-x11-9.54.0-4.el9.ppc64le.rpm

ID357813
Nameghostscript-x11
Version9.54.0
Release4.el9
Epoch
Archppc64le
SummaryGhostscript's X11-based driver for document rendering
DescriptionThis package provides X11-based driver for Ghostscript, which enables displaying of various document files (including PS and PDF).
Build Time2021-09-16 10:48:02 GMT
Size41.91 KB
e4edd8fc781c2443868832ff58d67f2e
LicenseAGPLv3+
Buildrootc9s-build-208286-32392
Provides
ghostscript-x11 = 9.54.0-4.el9
ghostscript-x11(ppc-64) = 9.54.0-4.el9
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ghostscript(ppc-64) = 9.54.0-4.el9
libX11.so.6()(64bit)
libXt.so.6()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/.build-id0.00 B
/usr/lib/.build-id/060.00 B
/usr/lib/.build-id/06/734cd34e9c11b3c4388fda670b1ffacf653fd640.00 B
/usr/lib64/ghostscript0.00 B
/usr/lib64/ghostscript/X11.so132.88 KB
Component of No Buildroots